.booking-form__input.guests-input button {
	position: relative;
	width: 100%;
	background-color: #fff;
	text-overflow: ellipsis;
	font-size: 18px;
	-webkit-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
	color: #1A141F;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: 50px;
	border: 0;
	text-align: right;
	padding: 0 12px;
}
.guests-input {
	position: relative;
  width:100%;
  margin: 0 auto;
  padding-top: 0px;
}
.guests-input button {
	cursor: pointer;
}
.content_box{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp:8;
    -webkit-box-orient: vertical;
}

.date-picker-wrapper {
    z-index: 9999!important;
}
.availableStyle.last-date-selected {
    pointer-events: none;
}
/*.guests-input button:after,
.guests-input button:before {
	content: " ";
	width: 10px;
	height: 2px;
	border-radius: 2px;
	background-color: #484848;
	position: absolute;
	top: 19px
}
*/.guests-input button:before {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 15px
}
.guests-input button:after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	right: 21px
}
.guests-input button.open:before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.guests-input button.open:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.guests-input__options {
	position: absolute;
	width: 100%;
	background-color: #fff;
	-webkit-box-shadow: rgba(72, 72, 72, 0.2) 0px 15px 20px;
	box-shadow: rgba(72, 72, 72, 0.2) 0px 15px 20px;
	border-radius: 2px;
	overflow: hidden;
	height: 0;
	opacity: 0;
	-webkit-transition: all .1s linear;
	transition: all .1s linear
}
.guests-input__options.open {
	opacity: 1;
	height: auto;
    margin-top: 58px;
	border: 1px solid rgba(134, 179, 181, 1);
}
.guests-input__options>div {
	padding: 24px 0 0;
	text-align: center
}
.guests-input__options>div:first-child {
	padding-top: 20px
}

.guests-input__ctrl {
	display: inline-block;
	border: 1px solid #484848;
	font-size: 20px;
	color: #484848;
	padding: 3px 8px;
	line-height: 20px;
	border-radius: 2px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all .2s ease;
	transition: all .2s ease
}
.guests-input__ctrl:hover {
    border: 1px solid rgba(134, 179, 181, 1);
    color: rgba(134, 179, 181, 1);
}
.guests-input__ctrl.disabled {
	color: #d8d8d8;
	border-color: #d8d8d8;
	cursor: default
}
.guests-input__value {
	display: inline-block;
	padding: 0 10px;
	width: 200px;
	cursor: default
}
.guests-input__value span {
	display: inline-block;
	padding-right: 5px
}
.option-list .option-items {
    padding-bottom: 19px;
}
.rooms-search-form-wrap {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    background-color: rgba(246, 246, 246, 1);
    padding: 10px 20px;
      gap: 0px;
    justify-content: space-between;
}
.rooms-search-form-wrap > div {
    width: 37.2%;
}
.rooms-search-form-wrap > div.loadingImg {
    width: 27.2%;
}
.rooms-search-form-wrap > div.formgroup.submit-button {
    width: 24.2%;
}
.formgroup.dates_range input[type=text].startdate, .booking-form__input.guests-input button {
    background-color: rgba(246, 246, 246, 1);
    font-size: 18px;
	padding-right: 37px;
}
.formgroup.dates_range input[type=text].startdate {
    border-left: 1px solid rgba(201, 201, 201, 1);
}
.rooms-search-form-wrap .formgroup.dates_range input[type=text].startdate:hover, .rooms-search-form-wrap .booking-form__input.guests-input button:hover, .rooms-search-form-wrap .booking-form__input.guests-input button:focus {
    color: rgba(0, 0, 0, 1)!important;
	background-color: rgba(246, 246, 246, 1);
	
}
.rooms-search-form-wrap [type=button]:focus, .rooms-search-form-wrap [type=submit]:focus, .rooms-search-form-wrap button:focus {
    outline: 0;
}

.formarea {
    background: rgba(255, 255, 255, 0.6);
    display: grid;
    grid-template-columns: 310px 310px 310px 310px 310px;
    gap: 13px;
    padding: 44px 0
}
.formgroup input[type=text] {
    width: 100%;
    height: 50px;
    font-size: 18px;
    color: #1A141F;
    background-color: #FFF;
    border: 0;
    font-weight: 400;
    padding: 0px 12px;
    box-sizing: border-box
}

.formgroup.dates_range input[type=text].startdate {
    float: right;
    background: rgba(246, 246, 246, 1) url("../images/dates.svg") no-repeat right;
    background-size: 20px;
}
.booking-form__input.guests-input button {
    float: right;
    background: rgba(246, 246, 246, 1) url("../images/users.svg") no-repeat right;
    background-size: 25px;
}
.formgroup select {
    width: 100%;
    height: 50px;
    font-size: 18px;
    color: #1A141F;
    background-color: #FFF;
    border: 0;
    font-weight: 400;
    padding: 12px;
   // background: #FFF url("Vector.png") no-repeat 15px center;
    background-size: 11px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.formgroup input[type=button], .formgroup input[type=submit] {
    width: 100%;
    height: 50px;
    padding: 12px;
    background: #9E9082;
    padding: 12px;
    color: #FFF;
    font-weight: 800;
    font-size: 18px;
    border: 0;
    cursor: pointer
}
	::placeholder {color: #1A141F;opacity: 1;}
	:-ms-input-placeholder {color: #1A141F;}
	::-ms-input-placeholder { olor: #1A141F;}

div#close_child_icon {
position: absolute;
    left: 15px;
    top: 8px;
    cursor: pointer;
    padding: 0;
    background-color: rgba(134, 179, 181, 1);
    color: #fff;
    font-size: 12px;
    padding: 0px 9px;
    border-radius: 100px;
}
#errorCont, #resultCont {
	position: absolute;
	width: 100%;
	bottom: 0;
	font-size: 16px;
	color: #F00;
	text-align: left;
	padding: 0 0 0 140px;
}
.loadingImg {
	position: absolute;
	left: 20px;
	margin: 10px 0 0;
}
@media (max-width: 767px){
	.rooms-search-form-wrap > div {
  width: 100%;
    position: relative;
}
	.rooms-search-form-wrap > div.loadingImg {
    width: 100%;
}
	.rooms-search-form-wrap > div img {
    margin: 0 auto;
}
	.formgroup.dates_range input[type=text].startdate {
    border-left: 0px solid rgba(201, 201, 201, 1);
    border-bottom: 1px solid rgba(201, 201, 201, 1);
}
	.rooms-search-form-wrap > div.formgroup.submit-button {
    width: 100%;
}
	.guests-input__options.open {

    margin-top: 49px;
}
	
}